<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4525m000" xml:lang="es">
   <Header>
      <Title>Efectos comerciales a cobrar (tfcmg4525m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver y mantener los <Link href="/baanerp/tf/glossary/glossary#000442" role="glossary">efectos comerciales a cobrar</Link> generados. Puede crear efectos comerciales nuevos, borrarlos y modificar los detalles de efectos comerciales existentes.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Efectos comerciales - resumen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000408" role="manual">Configurar y procesar efectos comerciales a cobrar</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000409" role="manual">Crear un lote para sugerencia de domiciliación bancaria de efectos comerciales</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg425.pbbp">
         <Header>
            <Title>Partner pagador</Title>
         </Header>
         <FuncDesc>El partner pagador que emitió el efecto comercial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pbbp.nama">
         <Header>
            <Title>Partner pagador</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.tnrn">
         <Header>
            <Title>Nº efecto comercial a cobrar</Title>
         </Header>
         <FuncDesc>El número del efecto comercial a cobrar basado en la serie y grupo de números especificados en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg0516m000" role="session">Tipos de efecto comercial (tfcmg0516m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.btno">
         <Header>
            <Title>Número de lote de sugerencias de TNR</Title>
         </Header>
         <FuncDesc>El lote de sugerencias del que se utilizan las líneas de sugerencia para generar el efecto comercial a cobrar. Una vez procesado el efecto comercial a cobrar, no se puede cambiar el número de lote.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.recm">
         <Header>
            <Title>Método de cobro</Title>
         </Header>
         <FuncDesc>El método de cobro del efecto comercial a cobrar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.curr">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc>La divisa del efecto comercial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.amnt">
         <Header>
            <Title>Importe</Title>
         </Header>
         <FuncDesc>El importe del efecto comercial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg425.tnst">
         <Header>
            <Title>Estatus de TNR</Title>
         </Header>
         <FuncDesc>El estatus del efecto comercial.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tfcmg4525m100">
         <Header>
            <Title>Vincular sug. domiciliación a efecto comercial</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg4525m100" role="session">Vincular sug. domiciliación a efecto comercial (tfcmg4525m100)</GUIRef>, que puede utilizar para ver las líneas de sugerencia de domiciliación bancaria que están vinculadas al efecto comercial a cobrar. Puede vincular líneas de sugerencia al efecto comercial a cobrar y eliminar líneas de sugerencia del efecto comercial a cobrar.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Contabilizar TNR</Title>
         </Header>
         <FuncDesc>Crea la contabilización para la primera fase del efecto comercial. Si para el efecto comercial seleccionado ya se ha hecho la contabilización de la primera fase de efecto comercial, este comando no está disponible.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tfcmg2507m000">
         <Header>
            <Title>Pagos/Cobros anticipados (detalles)</Title>
         </Header>
         <FuncDesc>Muestra los detalles anticipados del efecto comercial creado.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>